.main-frame {
    width: 100%;
    height: 100vh;
    margin: 0 auto;

    display: inline-flex;
    align-items: center;
    justify-content: center;
    -webkit-font-smoothing: antialiased;
    position: relative;
}

.main-frame
.content {
    height: 90%;
    width: 97%;
    background:  var(--secondary-color);
    border-radius: 2px;
    box-shadow: -4px 4px 2px var(--default-shadow);

    display: inline-block;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
}

.main-frame
.content
.movie-page-navi {
    background-color: #fff;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.1) 99%,rgba(0,0,0,.1) 100%);
    overflow: hidden;
    height: 13vh;
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.main-frame
.content
.movie-page-navi
.cinema-selection{
    width: 40%;
    margin-top: auto;
    margin-bottom: auto;
}

.main-frame
.content
.movie-page-navi
.cinema-selection
label {
    margin: 0;
    font-size: 15px;
    font-weight: 700;
}

.main-frame
.content
.movie-page-navi
.cinema-selection
select {
    display: block;
    font-size: 22px;
    font-family: sans-serif;
    font-weight: 700;
    color: var(--terciary-color);
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%; /* useful when width is set to anything other than 100% */
    box-sizing: border-box;
    margin: 0;
    border: none;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: 2px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    box-shadow: -4px 4px 2px  var(--secondary-color-shadow);
}


.main-frame
.content
.movie-page-navi
.cinema-selection
select:focus {
    outline: none;
}

.main-frame
.content
.movie-page-navi
.day-selection {
    display: inline-flex;
    height: 80%;
    width: 60%;
    margin-top: auto;
    margin-bottom: auto;
}

.main-frame
.content
.movie-page-navi
.day-selection
.day-month,
.today {
    width: 100px;
    border-right: 1px solid #FFF;
    height: 100%;
    text-align: center;
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
    padding: 21px;
}

.main-frame
.content
.movie-page-navi
.day-selection
.day-month{
    color: var(--primary-color-shadow);
}

.main-frame
.content
.movie-page-navi
.day-selection
.day-month
p {
    text-align: center;
    margin: 0 0 3px 0;
    font-size: 18px;
    line-height: 1;
    display: block;
    cursor: pointer;
}

.main-frame
.content
.movie-page-navi
.day-selection
.today
p {
    color: var(--terciary-color);
    text-align: center;
    margin: 0 0 3px 0;
    font-size: 18px;
    line-height: 1;
    cursor: pointer;
    font-weight: 700;

}

.main-frame
.content
.movie-page-navi
.day-selection
.today
p + p{
    color: var(--terciary-color);
    text-align: center;
    margin: 0;
    font-size: 18px;
    line-height: 1;
    display: block;
    cursor: pointer;
    font-weight: 700;   
}

.main-frame
.content
.movie-page-navi
.day-selection
.day-month:hover {
    color: var(--default-shadow);
}

.main-frame
.content
.main-panel {
    height: 90%;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px;
}

.main-frame
.content
.main-panel 
.left-panel {
    margin-top: 100px;
    height: 100%;
    width: 30%;

    display: block;
    vertical-align: middle;
    text-align: center;
}

.main-frame
.content
.main-panel 
.left-panel 
img {
    border-radius: 2px;
    height: 32vw;
    margin-bottom: 8px;
    box-shadow: -4px 4px 2px  var(--secondary-color-shadow);
}

.main-frame
.content
.main-panel 
.left-panel
.sinopse
{
    margin-left: 11vw;
    background-color: var(--terciary-color);
    border: 1px solid var(--terciary-color);
    width: 100px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    color: white;
    border-radius: 7px;
    font-size: 11px;
    padding-top: 8px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: -4px 4px var(--secondary-color-shadow);
}

.main-frame
.content
.main-panel 
.left-panel
.sinopse:hover {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color); 
}

.main-frame
.content
.main-panel 
.right-panel {
    height: 90%;
    width: 70%;
    overflow: hidden;

    display: inline-block;
    align-items: center;
    justify-content: center;
    padding: 2px;
}

.main-frame
.content
.main-panel 
.right-panel
.carrousel {
    height: 40%;
    width: 100%;
    margin-bottom: 35px;
}

.main-frame
.content
.main-panel 
.right-panel
.carrousel 
ul {
    margin: 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 1.5vw;
    list-style: none;
}

.main-frame
.content
.main-panel 
.right-panel
.carrousel
img {
    height: 14vw;
    transition: 0.2s;
    box-shadow: -4px 4px var(--secondary-color-shadow);
}

.main-frame
.content
.main-panel 
.right-panel
.carrousel
ul{
    padding: 2px;
}

.main-frame
.content
.main-panel 
.right-panel
.carrousel
img:hover {
    cursor: pointer;
    height: 14.5vw;
}

.main-frame
.content
.main-panel 
.right-panel
.movies-info {
    margin-top: 10px;
    position: relative;
    width: 100%;
    height: 55%;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 4px;
}

.main-frame
.content
.main-panel 
.right-panel
.movies-info
.infos-list,
.movie-rooms {
    padding-top: 5px;
    padding-bottom: 5px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 1vw;
    list-style: none;
    -webkit-user-select: none;  
    -moz-user-select: none;     
    -ms-user-select: none;   
}

.main-frame
.content
.movie-title
.title {
    text-transform: uppercase;
    font-size: 21px;
    padding-top: 0;
    line-height: 1.3;
    font-weight: 900;
    margin-bottom: 5px;   
}

.main-frame
.content
.movie-title
.class-10,.class-12,.class-14,.class-16,.class-l {
    font-size: 12px;
    position: relative;
    top: -5px;
    left: 15px;
    padding: 6px;
    text-align: center;
    width: 25px;
    height: 23px;
    line-height: 1;
    font-weight: 700;
    color: #fff;
    border-radius: 0 0 5px 5px; 
}

.main-frame
.content
.movie-title
span {
    color: #000;
}


.main-frame
.content
.movie-title
.class-10 {
    background-color: #337ab7;
}

.main-frame
.content
.movie-title
.class-12 {
    background-color: rgb(255, 204, 0);
}

.main-frame
.content
.movie-title
.class-14 {
    background-color: var(--primary-color);
}

.main-frame
.content
.movie-title
.class-16 {
    background-color: #d9534f;
}

.main-frame
.content
.movie-title
.class-l {
    background-color: #5cb85c;
}

.main-frame
.content
.main-panel 
.right-panel
.movies-info
.movie-iten {
    width: 100%;
    margin-top: 20px;
}

.main-frame
.content
.room-info {
    height: 48px;
    width: 95%;
    border: 1px solid #ccc;
    padding: 8px 10px 1px 10px;
    border-radius: 5px;

    display: flex;
    align-items: center;
    justify-content: start;

    box-shadow: -4px 4px  var(--secondary-color-shadow);
    color: #000;
    background:  var(--primary-color);
}

.main-frame
.content
.room-info
.left-info
{
    width: 250px;
    display: flex;
    justify-content: space-between;
}

.main-frame
.content
.room-hours ul {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 10px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 1vw;
    list-style: none;
}

.main-frame
.content
.room-hours
.hour-on,
.hour-off {
    font-size: 15px;
    font-weight: 700;
    margin-left: 5px;
    text-align: center;
    width: 85px;
    border-radius: 4px;
    height: 20px;
    border: 2px solid var(--secondary-color);
    background-color: var(--secondary-color);
}

.main-frame
.content
.room-hours
.hour-on {
    color: #000;
    border: 2px solid var(--terciary-color);
    background-color: var(--terciary-color);
    cursor: pointer;
}

.main-frame
.content
.room-hours
.hour-off {
    color: #000;
    border: 2px solid #888888;
}

.main-frame
.content
.room-info
.left-info
.room-name {
    width: 100px;
    font-size: 18px;
    position: relative;
    font-weight: 700;
    list-style: none;
}

.main-frame
.content
.room-info
.left-info
.movie-dub,
.movie-leg {
    padding: 5px 10px;
    border-radius: .25em;
    text-align: center;
    font-weight: 700;
    font-size: 75%;
    color: #fff;
}

.main-frame
.content
.room-info
.left-info
.movie-dub {
    background-color: var(--primary-color-shadow);
}

.main-frame
.content
.room-info
.left-info
.movie-leg {
    background-color: var(--primary-color-shadow);
}

.main-frame
.content
.room-info
.left-info
.room-type {
    background-color: var(--room-type-color);
    padding: 5px 10px;
    font-weight: 700;
    font-size: 75%;
    display: inline;
    border-radius: .25em;
    margin-left: 10px;
    color:#fff;
}

/* width */
.main-frame
.content
.movies-info::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.main-frame
.content
.movies-info::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.main-frame
.content
.movies-info::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
.main-frame
.content
.movies-info::-webkit-scrollbar-thumb:hover {
  background: #555; 
}


.main-frame.high-contrast
.content  
.main-panel
 {
  background-color: black;
}

.main-frame.high-contrast
.content
.movie-page-navi {
    background-color: #404040;
    background: auto;
}


.main-frame.high-contrast
.content 
.room-info {
    background: rgb(231, 101, 20);
}

.main-frame.high-contrast
.content 
.room-info 
.left-info 
.room-name {
    color: #fff;
}

.main-frame.high-contrast
.content 
.movie-title 
.title {
    color: #fff;
}